@charset "UTF-8";

body{
  background-image: url("/fileadmin/suproductions/templates/images/background-body.gif");
  background-repeat: repeat-x;
  background-size: 100% 700px;
  background-color:#fff;
  width:100%;
  height:100%;
  min-height:100%!important;
  margin:0;
  padding:0;
  color:#666666;
  font-size:18px;
  line-height:32px;
  font-style:normal;
  font-weight:400
}
body.noscroll{
  overflow:hidden
}
h1,h2,h3,h4,h5,h6{
  margin:0;
  font-style:normal;
  font-weight:500;
  color:#222222
}
h1{
  margin:0 0 25px;
  font-size:28px;
  line-height:36px
}
h2{
  margin:0 0 20px;
  font-size:22px;
  line-height:30px
}
h3{
  font-size:22px;
  line-height:30px
}
h4{
  font-size:20px;
  line-height:18px
}
ul{
  list-style:none;
  margin:0;
  padding:0
}
p{
  margin:0 0 30px
}
img{
  max-width:100%;
  height:auto;
  width:100%;
}
figure img{
  width:100%;
  height:auto
}
a{
  color:#000000;
  text-decoration:underline;
  font-style:normal;
  font-weight:500
}
a:hover{
  color:#777777;
  text-decoration:none
}
a.external{
  position:relative;
  padding-right:17px
}
b,strong{
  font-style:normal;
  font-weight:500;
  color:#222222
}
.hr{
  background:#e4e4e4;
  width:100%;
  height:3px;
  margin:30px 0
}
:focus{
  outline:none!important;
  text-decoration:none!important
}
.hero{
  background:#fff;
  margin:0!important
}
@media (min-width:768px){
.hero{
  max-height:70vh;
  height:600px;
  overflow:hidden
}
}
.hero .container{
  max-width:none;
  padding:0
}
@media (min-width:768px){
.hero .container{
  max-width:720px;
  padding-right:15px;
  padding-left:15px
}
}
@media (min-width:992px){
.hero .container{
  max-width:960px
}
}
@media (min-width:1200px){
.hero .container{
  max-width:1140px
}
}
.hero .container .row{
  margin:0
}
@media (min-width:768px){
.hero .container .row{
  margin-right:-15px;
  margin-left:-15px
}
}
.hero .container div[class*=" col-"],.hero .container div[class^=col-]{
  padding:0
}
@media (min-width:768px){
.hero .container div[class*=" col-"],.hero .container div[class^=col-]{
  padding-right:15px;
  padding-left:15px
}
}
.hero img{
  width:100%;
  height:auto
}
@media (min-width:768px){
.hero img{
  position:absolute;
  top:50%;
  left:0;
  -webkit-transform:translateY(-50%);
  -ms-transform:translateY(-50%);
  transform:translateY(-50%)
}
}
.hero-item{
  overflow:hidden;
  position:relative
}
.hero-item-content{
  background:rgba(0,0,0,0.65);
  padding:30px;
  color:#fff
}
@media (min-width:768px){
.hero-item-content{
  margin:230px 0 150px
}
}
@media (min-width:992px){
.hero-item-content{
  margin:210px 0 150px
}
}
@media (min-width:1200px){
.hero-item-content{
  margin:230px 0 150px
}
}
.hero-item-content p{
  margin:0
}
.hero-item-headline{
  margin:0 0 15px;
  color:#fff;
  font-style:normal;
  font-weight:500;
  line-height:35px;
  font-size:38px
}
.hero-item-subheadline{
  margin:0 0 20px;
  color:#fff;
  font-style:normal;
  font-weight:400;
  font-size:24px
}

@media (max-height:800px) and (min-width:768px){
.hero-item-content {
  margin-top: 170px;
}
}

@media (max-height:700px) and (min-width:768px){
.hero-item-content {
  margin-top: 90px;
}
}


@media (max-height:600px) and (min-width:768px){
.hero-item-content {
  margin-top: 50px;
}
}

.footer{
  background:#fff;
  padding:50px 0;
  border-top:1px solid #e4e4e4;
  border-bottom:1px solid #e4e4e4
}
.footer-box{
  color:#222222
}
.footer-box address,.footer-box table,.footer-box table a{
  font-style:normal;
  font-weight:400;
  font-size:16px
}
.footer-box table{
  width:100%
}
.footer-box table tr td.title{
  min-width:70px
}
.footer-box-title{
  margin:0 0 15px;
  color:#222222;
  font-style:normal;
  font-weight:500;
  font-size:22px
}
.footer-logo{
  width:180px;
  display:block;
  margin:0 0 30px
}
.footer-logo img{
  width:100%
}
.footer-social-links{
  margin:0 0 30px
}
.footer-social-links li{
  float:left;
  margin-right:20px
}
.footer-social-links li a{
  width:30px;
  height:40px;
  display:inline-block;
  text-align:center;
  font-size:22px;
  line-height:38px;
  text-decoration:none
}
.footer-social-links li.facebook a{
  color:#3b5998
}
.footer-social-links li.linkedin a{
  color:#0077b5
}
.footer-social-links li.youtube a{
  color:#ff0000
}
.footer-social-links li.xing a{
  color:#026466
}
.footer-box-links{
  margin:0 0 30px
}
.footer-box-links li a{
  padding:7px 10px 7px 20px;
  position:relative;
  display:block;
  text-decoration:none;
  color:#222222;
  font-style:normal;
  font-weight:500;
  -webkit-transition:all .2s ease;
  -o-transition:all .2s ease;
  transition:all .2s ease
}
.footer-box-links li a:hover{
  color:#777777
}
.footer-box-links li a:hover:before{
  left:3px
}
.footer-bottom{
  background:#fff;
  padding:20px 0;
  font-style:normal;
  font-weight:400;
  font-size:16px;
  color:#222222
}
.footer-bottom a{
  font-style:normal;
  font-weight:400;
  font-size:16px;
  color:#222222;
  text-decoration:none
}
.footer-bottom a:hover{
  color:#6699cc
}
@media (min-width:768px){
.footer-bottom ul{
  float:right
}
}
.footer-bottom ul li{
  float:left;
  margin-right:20px
}
@media (min-width:768px){
.footer-bottom ul li{
  margin-right:0;
  margin-left:20px
}
}
.side-links{
  position:fixed;
  top:50%;
  right:0;
  -webkit-transform:translateY(-50%);
  -ms-transform:translateY(-50%);
  transform:translateY(-50%)
}
.side-links ul li{
  margin:0 0 5px
}
.side-links ul li a{
  background:#6699cc;
  width:70px;
  height:60px;
  display:inline-block;
  padding:0 13px;
  position:relative;
  right:-10px;
  line-height:64px;
  font-size:32px;
  color:#fff;
  text-decoration:none;
  -webkit-border-radius:6px 0 0 6px;
  -moz-border-radius:6px 0 0 6px;
  -ms-border-radius:6px 0 0 6px;
  border-radius:6px 0 0 6px;
  -webkit-transition:all .2s ease;
  -o-transition:all .2s ease;
  transition:all .2s ease
}
.side-links ul li:hover a{
  background:#8cb3d9;
  right:0
}
.head{
  background:#fff;
  background:rgba(255, 255, 255, 0.85);
  width:100%;
  padding:15px;
  text-align:center;
  position:fixed;
  top:0;
  left:0;
  z-index:1000;
  -webkit-box-shadow:0 2px 10px -3px rgba(0, 0, 0, 0.4);
  -moz-box-shadow:0 2px 10px -3px rgba(0, 0, 0, 0.4);
  -ms-box-shadow:0 2px 10px -3px rgba(0, 0, 0, 0.4);
  box-shadow:0 2px 10px -3px rgba(0, 0, 0, 0.4)
}
.head .logo{
  width:auto;
  height:35px;
  display:inline-block
}
@media (min-width:768px){
.head .logo{
  height:85px
}
}
.head .logo img{
  width:200px;
  height:auto;
  -webkit-transition:all .2s ease;
  -o-transition:all .2s ease;
  transition:all .2s ease
}
@media (min-width:768px){
.head .logo img{
  max-width:200px
}
}
.head .hamburger{
  display:block;
  height:28px;
  padding:0;
  text-decoration:none;
  position:absolute;
  top:50%;
  left:0;
  -webkit-transform:translateY(-50%);
  -ms-transform:translateY(-50%);
  transform:translateY(-50%)
}
.head .hamburger-label{
  display:none
}
@media (min-width:480px){
.head .hamburger-label{
  display:inline-block;
  position:relative;
  top:-4px;
  margin-left:5px;
  font-style:normal;
  font-weight:500;
  text-transform:uppercase;
  font-size:22px;
  color:#222222
}
}
.head .hamburger:hover{
  opacity:1;
  filter:alpha(opacity=100)
}
.head .hamburger:hover .hamburger-label{
  color:#f1f1f1
}
.head .search-trigger{
  padding:15px 0;
  font-style:normal;
  font-weight:500;
  text-transform:uppercase;
  font-size:22px;
  color:#222222;
  position:absolute;
  top:50%;
  right:0;
  -webkit-transform:translateY(-50%);
  -ms-transform:translateY(-50%);
  transform:translateY(-50%)
}
.head .search-trigger:hover{
  cursor:pointer
}
.head .search-trigger-label{
  display:none
}
@media (min-width:480px){
.head .search-trigger-label{
  display:inline
}
}
.head .search-trigger .icon{
  margin-right:5px
}
.head--fixed{
  background:#fff
}
.head--fixed .logo{
  width:auto;
  height:45px;
  display:inline-block
}
.head--fixed .logo img{
  width:auto;
  height:45px
}
@media (min-width:768px){
#mobile-nav{
  display:none!important
}
}
.navigation-list ul li.active a,.navigation-list ul li:hover a{
  color:#6699cc
}
.navigation-list ul.second-level{
  padding-left:17px
}
@media (min-width:768px){
.navigation-list ul.second-level{
  background:#fff;
  width:auto;
  width:400px;
  border-left:1px solid #e4e4e4;
  padding:50px 30px;
  overflow:auto;
  visibility:hidden;
  opacity:0;
  filter:alpha(opacity=0);
  position:absolute;
  top:0;
  bottom:0;
  left:420px;
  -webkit-transition:all .3s ease;
  -o-transition:all .3s ease;
  transition:all .3s ease
}
}
@media (min-width:1200px){
.navigation-list ul.second-level{
  overflow:visible
}
}
.navigation-list ul.second-level li{
  list-style:square;
  margin:0
}
@media (min-width:768px){
.navigation-list ul.second-level li{
  list-style:none
}
}
.navigation-list ul.second-level li a{
  display:block;
  overflow:hidden;
  padding:10px 20px 10px 0;
  color:#6f6f6f;
  font-style:normal;
  font-weight:500;
  font-size:20px;
  white-space:nowrap;
  -o-text-overflow:ellipsis;
  text-overflow:ellipsis
}
@media (min-width:768px){
.navigation-list ul.second-level li a{
  font-size:18px
}
}
@media (min-width:768px){
}
.navigation-list ul.second-level li.no-subchilds ul.third-level{
  display:none!important
}
.navigation-list ul.second-level li.active>a,.navigation-list ul.second-level li:hover>a{
  color:#6699cc
}
.navigation-list ul.third-level{
  padding-left:17px
}
@media (min-width:768px){
.navigation-list ul.third-level{
  display:none
}
}
@media (min-width:1200px){
.navigation-list ul.third-level{
  background:#fff;
  width:auto;
  width:400px;
  border-left:1px solid #e4e4e4;
  padding:50px;
  position:absolute;
  top:0;
  bottom:0;
  left:399px;
  -webkit-transition:all .3s ease;
  -o-transition:all .3s ease;
  transition:all .3s ease
}
}
.navigation-list ul.third-level li{
  margin:0;
  list-style:circle
}
@media (min-width:1200px){
.navigation-list ul.third-level li{
  list-style:none
}
}
.navigation-list ul.third-level li a{
  display:block;
  overflow:hidden;
  padding:10px 50px 10px 0;
  color:#6f6f6f;
  font-style:normal;
  font-weight:500;
  font-size:20px;
  white-space:nowrap;
  -o-text-overflow:ellipsis;
  text-overflow:ellipsis
}
@media (min-width:768px){
.navigation-list ul.third-level li a{
  font-size:18px
}
}
.navigation-list ul.third-level li a a:after{
  -webkit-transform:rotate(0);
  -ms-transform:rotate(0);
  transform:rotate(0)
}
.navigation-list ul.third-level li.active>a,.navigation-list ul.third-level li:hover>a{
  color:#6699cc
}
ul.navigation-secondary li a{
  display:block;
  padding:10px 0;
  overflow:hidden;
  color:#6f6f6f;
  font-size:22px;
  font-style:normal;
  font-weight:500;
  text-decoration:none;
  white-space:nowrap;
  -o-text-overflow:ellipsis;
  text-overflow:ellipsis
}
ul.navigation-secondary li a .icon{
  margin-right:7px;
  position:relative;
  top:2px
}
.navigation-separator{
  background:#e4e4e4;
  width:100%;
  height:1px;
  margin:50px 0
}
.navigation-overlay{
  background:rgba(102, 153, 204, 0.85);
  visibility:hidden;
  opacity:0;
  filter:alpha(opacity=0);
  position:fixed;
  top:0;
  left:0;
  right:0;
  bottom:0;
  z-index:-1;
  -webkit-transition:all .2s ease;
  -o-transition:all .2s ease;
  transition:all .2s ease
}
.navigation-wrapper--open .navigation-list{
  visibility:visible;
  opacity:1;
  filter:alpha(opacity=100);
  left:0;
  z-index:3000
}
@media (min-width:768px){
.navigation-wrapper--open .navigation-list{
  left:0
}
}
.navigation-wrapper--open .navigation-list ul li.selected>a:after{
  right:25px
}
.navigation-wrapper--open .navigation-list ul li.selected ul.second-level{
  visibility:visible;
  opacity:1;
  filter:alpha(opacity=100);
  left:440px
}
.navigation-wrapper--open .navigation-list ul li.selected ul.second-level li.selected a:after{
  right:10px;
  -webkit-transform:translateY(-50%) rotate(90deg);
  -ms-transform:translateY(-50%) rotate(90deg);
  transform:translateY(-50%) rotate(90deg)
}
@media (min-width:1200px){
.navigation-wrapper--open .navigation-list ul li.selected ul.second-level li.selected a:after{
  right:0;
  -webkit-transform:translateY(-50%) rotate(0deg);
  -ms-transform:translateY(-50%) rotate(0deg);
  transform:translateY(-50%) rotate(0deg)
}
}
.navigation-wrapper--open .navigation-list ul li.selected ul.second-level li.selected ul.third-level{
  visibility:visible;
  opacity:1;
  filter:alpha(opacity=100)
}
@media (min-width:768px){
.navigation-wrapper--open .navigation-list ul li.selected ul.second-level li.selected ul.third-level{
  display:block
}
}
.navigation-wrapper--open .navigation-overlay{
  visibility:visible;
  opacity:1;
  filter:alpha(opacity=100);
  z-index:2500
}
.topic-teaser{
  background:#fff;
  border:5px solid #6699cc;
  margin:0 0 30px;
  display:block;
  text-decoration:none;
  -webkit-transition:all .3s ease;
  -o-transition:all .3s ease;
  transition:all .3s ease
}
@media (min-width:992px){
.topic-teaser{
  margin:0
}
}
.topic-teaser-header{
  padding:40px 15px 0;
  text-align:center
}
.topic-teaser-header h3{
  margin:15px 0 0;
  -webkit-transition:all .3s ease;
  -o-transition:all .3s ease;
  transition:all .3s ease
}
.topic-teaser-header .icon{
  color:#6699cc;
  font-size:60px
}
.topic-teaser-header img{
  width:45%
}
.topic-teaser-divider{
  background:#fff;
  width:30%;
  height:2px;
  margin:15px auto;
  position:relative;
  bottom:-5px;
  -webkit-transition:all .3s ease;
  -o-transition:all .3s ease;
  transition:all .3s ease
}
.topic-teaser-body{
  background:#6699cc;
  min-height:140px;
  padding:10px 5px;
  font-size:16px;
  line-height:28px;
  text-align:center;
  font-style:normal;
  font-weight:300;
  color:#fff;
  -webkit-transition:background .1s ease;
  -o-transition:background .1s ease;
  transition:background .1s ease
}
.topic-teaser:hover{
  border-color:#fff;
  -webkit-box-shadow:0 2px 10px -3px rgba(0, 0, 0, 0.4);
  -moz-box-shadow:0 2px 10px -3px rgba(0, 0, 0, 0.4);
  -ms-box-shadow:0 2px 10px -3px rgba(0, 0, 0, 0.4);
  box-shadow:0 2px 10px -3px rgba(0, 0, 0, 0.4)
}
.topic-teaser:hover .topic-teaser-header h3{
  color:#6699cc
}
.topic-teaser:hover .topic-teaser-divider{
  background:#6699cc;
  bottom:0
}
.topic-teaser:hover .topic-teaser-body{
  background:#fff;
  color:#666666
}
.topic-teaser:hover .topic-teaser-body h3{
  color:#6699cc
}
.content-teaser{
  margin:0 0 50px
}
@media (min-width:768px){
.content-teaser{
  margin:0
}
}
.content-teaser-headline{
  margin:0 0 30px;
  font-size:28px;
  font-style:normal;
  font-weight:700
}
@media (min-width:480px){
.content-teaser-headline{
  min-height:56px;
  font-size:22px
}
}
@media (min-width:1200px){
.content-teaser-headline{
  min-height:56px;
  font-size:28px
}
}
.contact-person-name{
  margin:0 0 5px;
  color:#333333;
  font-size:28px;
  font-style:normal;
  font-weight:500
}
.contact-person-position{
  margin:0 0 15px;
  color:#333333;
  font-size:22px;
  font-style:normal;
  font-weight:400
}
.contact-person-data table{
  width:100%;
  margin:0 0 20px
}
.contact-person-data table tr td{
  padding:3px 0
}
.contact-person-data table tr td.label{
  min-width:30px;
  font-style:normal;
  font-weight:500
}
.download-headline{
  background:#e4e4e4;
  padding:5px 10px;
  margin:0 0 30px;
  color:#222222;
  font-size:20px;
  font-style:normal;
  font-weight:500;
  -webkit-border-radius:6px;
  -moz-border-radius:6px;
  -ms-border-radius:6px;
  border-radius:6px
}
.breadcrumb ul li{
  display:none;
  float:left;
  padding:0 10px;
  position:relative;
  line-height:14px
}
.breadcrumb ul li:first-child{
  display:inherit
}
.breadcrumb ul li:last-child{
  display:inherit
}
@media (min-width:768px){
.breadcrumb ul li{
  display:block
}
}
.breadcrumb ul li>a{
  
  max-width:30px;
  padding:5px;
  display:inline-block;
  position:relative;
  overflow:hidden;
  color:#fff;
  -o-text-overflow:ellipsis;
  text-overflow:ellipsis;
  white-space:nowrap;
  line-height:18px;
  font-size:16px;
  text-decoration:none;
  font-style:normal;
  font-weight:500;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  -ms-border-radius:4px;
  border-radius:4px
}
@media (min-width:768px){
.breadcrumb ul li>a{
  max-width:100px
}
}
@media (min-width:992px){
.breadcrumb ul li>a{
  max-width:160px
}
}
@media (min-width:1200px){
.breadcrumb ul li>a{
  max-width:200px
}
}
.breadcrumb ul li:hover>a{
  text-decoration: underline;
}
.breadcrumb ul li:first-child{
  padding-left:20px
}
.breadcrumb ul li:first-child ul{
  left:20px
}
.breadcrumb ul li:last-child:after{
  display:none
}
.breadcrumb ul li span{
  display:inline-block;
  padding:5px 10px;
  color:#fff;
  font-size:16px;
  line-height:18px;
  font-style:normal;
  font-weight:400
}
.breadcrumb ul li .dropdown{
  opacity:0;
  filter:alpha(opacity=0);
  visibility:hidden;
  padding:10px 0px;
  position:absolute;
  top:90%;
  left:10px;
  z-index:100;
  -webkit-transition:all .15s ease-out;
  -o-transition:all .15s ease-out;
  transition:all .15s ease-out
}
.breadcrumb ul li .dropdown:before{
  content:'';
  width:0;
  height:0;
  pointer-events:none;
  border:solid transparent;
  border-color:rgba(255, 255, 255, 0);
  border-width:10px;
  position:absolute;
  margin-left:-5px;
  border-bottom-color:#fff;
  bottom:100%;
  left:50%;
  margin:0;
  left:10px;
  top:-10px;
  bottom:auto;
  right:auto
}
.breadcrumb ul li .dropdown ul{
  background:#fff;
  min-width:160px;
  overflow:hidden;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  -ms-border-radius:3px;
  border-radius:3px;
  -webkit-box-shadow:0 2px 10px -3px rgba(0, 0, 0, 0.4);
  -moz-box-shadow:0 2px 10px -3px rgba(0, 0, 0, 0.4);
  -ms-box-shadow:0 2px 10px -3px rgba(0, 0, 0, 0.4);
  box-shadow:0 2px 10px -3px rgba(0, 0, 0, 0.4);
  -webkit-transition:all .3s ease;
  -o-transition:all .3s ease;
  transition:all .3s ease
}
.breadcrumb ul li .dropdown ul li{
  float:none;
  padding:0
}
.breadcrumb ul li .dropdown ul li:first-child:after,.breadcrumb ul li .dropdown ul li:first-child:before{
  display:none
}
.breadcrumb ul li .dropdown ul li a{
  background:#fff;
  max-width:none;
  border-bottom:1px solid #e4e4e4;
  display:block;
  padding:8px 10px;
  font-size:16px;
  color:#666666;
  font-style:normal;
  font-weight:400;
  -webkit-border-radius:0;
  -moz-border-radius:0;
  -ms-border-radius:0;
  border-radius:0
}
.breadcrumb ul li .dropdown ul li:last-child a{
  border:none
}
.breadcrumb ul li .dropdown ul li:hover a{
  background:#f1f1f1;
  color:#6699cc
}
.breadcrumb ul li:hover .dropdown{
  opacity:1;
  filter:alpha(opacity=100);
  visibility:visible;
  top:100%
}
.breadcrumb-options{
  position:absolute;
  top:-70px;
  left:0;
  z-index:100
}
@media (min-width:992px){
.breadcrumb-options{
  float:right;
  position:relative;
  top:2px;
  left:auto
}
}
.breadcrumb-options a{
  display:inline-block;
  margin-left:20px;
  font-size:24px;
  line-height:24px;
  color:#fff;
  text-decoration:none
}
.link-teaser{
  background:#fff;
  width:100%;
  display:block;
  border:3px solid #6699cc;
  padding:15px 70px 15px 15px;
  margin:0 0 30px;
  position:relative;
  color:#666666;
  font-size:16px;
  line-height:20px;
  font-style:normal;
  font-weight:400;
  text-decoration:none;
  -webkit-border-radius:6px;
  -moz-border-radius:6px;
  -ms-border-radius:6px;
  border-radius:6px;
  -webkit-transition:all .3s ease;
  -o-transition:all .3s ease;
  transition:all .3s ease
}
.link-teaser-title{
  display:block;
  margin:0 0 5px;
  font-size:22px;
  color:#6699cc;
  font-style:normal;
  font-weight:700
}
.link-teaser:after{
  content:'';
  background:#6699cc;
  width:70px;
  height:100%;
  display:block;
  position:absolute;
  top:0;
  right:0
}
.link-teaser:hover{
  text-decoration:none
}
.link-teaser:hover:before{
  right:16px
}
.pdf{
  display:block;
  position:relative;
  margin:0 0 30px;
  padding-left:35px;
  color:#222222;
  font-style:normal;
  font-weight:500;
  text-decoration:none
}
.maillink{
  position:relative;
  padding-left:20px;
  text-decoration:none;
  font-style:normal;
  font-weight:400
}
.maillink:hover{
  text-decoration:underline
}
.list-group-item{
  position:relative;
  font-style:normal;
  font-weight:500;
  color:#222222;
  text-decoration:none
}
.list-group-item:first-child,.list-group-item:last-child{
  -webkit-border-radius:0;
  -moz-border-radius:0;
  -ms-border-radius:0;
  border-radius:0
}
.list-group-item:hover{
  background:#6699cc;
  cursor:pointer;
  color:#fff
}
.list-group-item:hover:after{
  right:10px
}
.spinner{
  -webkit-animation:rotate 600ms infinite linear;
  animation:rotate 600ms infinite linear;
  -webkit-transform:translateZ(0px);
  transform:translateZ(0px)
}
@-webkit-keyframes rotate{
  0%{
    -webkit-transform:rotate(0deg);
  transform:rotate(0deg)
}
to{
  -webkit-transform:rotate(360deg);
  transform:rotate(360deg)
}
}
@keyframes rotate{
  0%{
    -webkit-transform:rotate(0deg);
  transform:rotate(0deg)
}
to{
  -webkit-transform:rotate(360deg);
  transform:rotate(360deg)
}
}
.slick-slider ul.slick-dots{
  width:100%;
  display:table;
  padding-top:15px;
  text-align:center
}
@media (min-width:768px){
.slick-slider ul.slick-dots{
  text-align:right
}
}
.slick-slider ul.slick-dots li{
  display:inline-block;
  margin:0 0 0 10px
}
@media (min-width:768px){
.slick-slider ul.slick-dots li{
  margin:0 5px
}
}
.slick-slider ul.slick-dots li button{
  background:#cccccc;
  width:30px;
  height:6px;
  border:none;
  text-indent:-9999px;
  -webkit-border-radius:6px;
  -moz-border-radius:6px;
  -ms-border-radius:6px;
  border-radius:6px
}
.slick-slider ul.slick-dots li.slick-active button{
  background:#6699cc
}
.hero-slider{
  background:#fff;
  margin:0!important
}
.hero-slider-item{
  overflow:hidden;
  position:relative
}
@media (min-width:992px){
.hero-slider-item{
  height:600px
}
}
.hero-slider-item img{
  width:100%;
  height:auto
}
@media (min-width:992px){
.hero-slider-item img{
  width:auto;
  height:100%
}
}
.hero-slider-item-content{
  background:rgba(102, 153, 204, 0.85);
  padding:30px;
  margin:300px 0 100px;
  color:#fff
}
@media (min-width:768px){
.hero-slider-item-content{
  margin:250px 0 150px
}
}
.hero-slider-item-content p{
  margin:0
}
.hero-slider-item-headline{
  margin:0 0 15px;
  color:#fff;
  font-style:normal;
  font-weight:500;
  line-height:35px;
  font-size:38px
}
.hero-slider-item-subheadline{
  margin:0 0 20px;
  color:#fff;
  font-style:normal;
  font-weight:400;
  font-size:24px
}
.hero-slider ul.slick-dots{
  padding:0;
  text-align:center;
  bottom:20px
}
.hero-slider ul.slick-dots li{
  width:30px;
  margin:0 10px;
  -webkit-transition:all .2s ease;
  -o-transition:all .2s ease;
  transition:all .2s ease
}
.hero-slider ul.slick-dots li button{
  width:100%
}
.hero-slider ul.slick-dots li.slick-active{
  width:40px
}
.hero-slider ul.slick-dots li.slick-active button{
  background:#6699cc
}
.slider-gallery-main{
  width:100%;
  margin:0 0 15px
}
.slider-gallery-main-item img{
  width:100%
}
.slider-gallery-list{
  margin:0 -8px
}
.slider-gallery-list-item{
  margin:0 8px;
  border:3px solid #fff
}
.slider-gallery-list-item img{
  width:100%
}
.slider-gallery-list-item.slick-current{
  border-color:#6699cc
}
.slider-gallery-list-item:hover{
  border-color:#6699cc;
  cursor:pointer
}
.slider-gallery ul.slick-dots{
  padding:10px 0;
  text-align:center;
  position:static;
  bottom:auto
}
.slider-gallery ul.slick-dots li{
  width:auto;
  margin:0 3px
}
body.subsite{
  padding-top:65px
}
@media (min-width:768px){
body.subsite{
  padding-top:115px
}
}
.subhero{
  background:#e4e4e4;
  height:200px;
  padding-top:45px;
  position:relative
}
@media (min-width:992px){
.subhero{
  padding-top:70px
}
}
.subhero-headline{
  margin:0 0 10px;
  position:relative;
  font-size:40px;
  color:#333333;
  text-transform: uppercase;
}
.subhero-subheadline{
  margin:0;
  position:relative;
  font-style:normal;
  font-weight:400;
  color:#333333
}
.subhero--small{
  height:150px;
  padding:60px 0 0
}
.subhero--visual{
  height:400px;
  padding-top:250px;
  position:relative;
  overflow:hidden
}
.subhero--visual img{
  width:100%;
  height:100%;
  -o-object-fit:cover;
  object-fit:cover;
  position:absolute;
  top:50%;
  left:0;
  -webkit-transform:translateY(-50%);
  -ms-transform:translateY(-50%);
  transform:translateY(-50%)
}
.subhero--visual .subhero-headline,.subhero--visual .subhero-subheadline{
  color:#fff;
  text-shadow:0 1px 2px rgba(0, 0, 0, 0.4)
}
.subhero--overlay:before{
  content:'';
  background:rgba(102, 153, 204, 0.2);
  position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  z-index:1
}
.section{
  background:#fff;
  padding:70px 0
}
.section-subheadline{
  margin:0 0 5px;
  color:#6699cc;
  font-style:normal;
  font-weight:300;
  font-size:22px
}
.section-headline{
  margin:0 0 30px;
  color:#222222;
  font-style:normal;
  font-weight:700;
  line-height:38px;
  font-size:34px
}
.section-headline--small{
  font-style:normal;
  font-weight:500;
  line-height:30px;
  font-size:28px
}
.section-headline--smaller{
  font-style:normal;
  font-weight:500;
  line-height:28px;
  font-size:24px
}
.section-content p{
  margin:0 0 30px
}
.section-content p:last-of-type{
  margin:0
}
.section-content ul{
  margin:0 0 30px
}
.section-content ul li{
  padding-left:20px;
  position:relative
}
.section-content .btn{
  margin:30px 0 0
}
.section ul.list-styled,.section ul.list-styled ul{
  list-style:revert;
  margin:auto;
  padding:revert
}
.section .row p:last-child{
  margin:0
}
.section-content-headline{
  margin:0 0 5px;
  color:#222222;
  font-style:normal;
  font-weight:500;
  font-size:30px
}
.section-content-subheadline{
  margin:0 0 20px;
  color:#222222;
  font-style:normal;
  font-weight:500;
  font-size:24px
}
.section-image figure{
  margin:0
}
.section-image figure img{
  -webkit-box-shadow:0 2px 10px -3px rgba(0, 0, 0, 0.4);
  -moz-box-shadow:0 2px 10px -3px rgba(0, 0, 0, 0.4);
  -ms-box-shadow:0 2px 10px -3px rgba(0, 0, 0, 0.4);
  box-shadow:0 2px 10px -3px rgba(0, 0, 0, 0.4)
}
.section-image figure figcaption{
  margin:5px 0 0;
  font-style:italic;
  font-size:18px
}
.section--black{
  background:#000
}
.section--black a{
  color:#fff
}
.section--greylight{
  background:#f6f6f6
}
.section--greylight .section-image figure figcaption{
  color:#6699cc
}
.download-section{
  margin:0 0 40px;
  padding:0 0 40px;
  border-bottom:1px solid #e4e4e4
}
.download-section-header{
  margin:0 0 15px
}
.download-section-header-headline{
  color:#222222;
  font-style:normal;
  font-weight:500;
  font-size:24px
}
.download-section-header-subheadline{
  font-size:16px
}
.download-section-footer{
  padding:5px 0 0;
  text-align:right
}
.download-section-footer br{
  display:none
}
.download-section-footer a{
  margin-right:10px;
  font-size:16px
}
.download-section-footer b{
  font-style:normal;
  font-weight:400;
  color:#222222;
  font-size:16px
}
ul.glossar-nav li{
  float:left
}
ul.glossar-nav li a{
  background:#fff;
  width:35px;
  height:35px;
  display:inline-block;
  border:2px solid #aed6fe;
  margin-left:3px;
  margin-bottom:3px;
  text-align:center;
  line-height:30px;
  text-decoration:none;
  font-style:normal;
  font-weight:500;
  color:#6f6f6f;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  -ms-border-radius:3px;
  border-radius:3px;
  -webkit-transition:all .2s ease;
  -o-transition:all .2s ease;
  transition:all .2s ease
}
ul.glossar-nav li a.disabled{
  opacity:0.2;
  filter:alpha(opacity=20);
  cursor:not-allowed
}
ul.glossar-nav li:hover a{
  border-color:#6699cc;
  color:#222222;
  -webkit-box-shadow:0 2px 10px -3px rgba(0, 0, 0, 0.4);
  -moz-box-shadow:0 2px 10px -3px rgba(0, 0, 0, 0.4);
  -ms-box-shadow:0 2px 10px -3px rgba(0, 0, 0, 0.4);
  box-shadow:0 2px 10px -3px rgba(0, 0, 0, 0.4)
}
.messages-image{
  margin:0 0 25px
}
.messages-image a{
  display:block
}
.messages-image a img{
  width:100%;
  height:auto
}
.messages-footer{
  padding-top:25px
}
.messages-footer .btn{
  display:block;
  margin:0 0 10px
}
@media (min-width:768px){
.messages-footer .btn{
  margin:0 0 10px;
  display:inline-block
}
}
.messages-footer br{
  display:none
}
.archiv-list{
  margin:30px 0 0
}
.archiv-list .card{
  margin:0 0 30px;
  border:none;
  -webkit-border-radius:0;
  -moz-border-radius:0;
  -ms-border-radius:0;
  border-radius:0;
  -webkit-box-shadow:0 2px 10px -3px rgba(0, 0, 0, 0.4);
  -moz-box-shadow:0 2px 10px -3px rgba(0, 0, 0, 0.4);
  -ms-box-shadow:0 2px 10px -3px rgba(0, 0, 0, 0.4);
  box-shadow:0 2px 10px -3px rgba(0, 0, 0, 0.4)
}
.archiv-list .card img{
  padding:5px;
  width:100%;
  height:auto
}
.archiv-list .card-title{
  font-style:normal;
  font-weight:500
}
.archiv-list .card-body{
  font-size:16px
}
.archiv-list .card-body ul{
  list-style:square;
  padding-left:17px
}
.archiv-list .card-body ul li{
  line-height:20px;
  margin:0 0 5px
}
.archiv-list .card-footer{
  padding:0
}
.archiv-list .card-footer a{
  width:50%;
  min-height:44px;
  float:left;
  margin:0;
  padding:9px 5px 9px;
  font-size:17px;
  -webkit-border-radius:0;
  -moz-border-radius:0;
  -ms-border-radius:0;
  border-radius:0
}
.section--voting{
  border-top:1px solid #e4e4e4
}
.section--voting img{
  -webkit-border-radius:6px;
  -moz-border-radius:6px;
  -ms-border-radius:6px;
  border-radius:6px;
  -webkit-box-shadow:0 2px 10px -3px rgba(0, 0, 0, 0.4);
  -moz-box-shadow:0 2px 10px -3px rgba(0, 0, 0, 0.4);
  -ms-box-shadow:0 2px 10px -3px rgba(0, 0, 0, 0.4);
  box-shadow:0 2px 10px -3px rgba(0, 0, 0, 0.4)
}
.section-voting{
  background:#bdbdbd;
  display:inline-block;
  padding:15px 20px;
  color:#fff;
  font-size:22px;
  font-style:normal;
  font-weight:700;
  -webkit-border-radius:6px;
  -moz-border-radius:6px;
  -ms-border-radius:6px;
  border-radius:6px
}
.section-voting--no{
  background:#d71100
}
.section-voting--yes{
  background:#1D8A37;
  /*background:#86b72f*/
}
.section--map{
  background:#dae8f6;
  position:relative
}
.section-map-headline{
  margin:0 0 30px;
  color:#222222;
  font-style:normal;
  font-weight:700;
  font-size:30px
}
.section-map-content{
  margin:0 0 30px;
  font-size:20px;
  color:#222222;
  font-style:normal;
  font-weight:400
}
.section .btn{
  margin-right:10px
}
.section-map-view{
  background:#6699cc;
  width:100%;
  height:400px;
  margin:50px 0 0
}
@media (min-width:768px){
.section-map-view{
  width:50%;
  height:auto;
  margin:0;
  position:absolute;
  top:0;
  right:0;
  bottom:0
}
}
.search-result-header{
  margin:30px 0
}
.search-result-header-headline{
  color:#222222;
  font-size:22px
}
.search-result-header-headline span{
  font-style:normal;
  font-weight:500
}
.search-result-header-subheadline{
  font-size:16px
}
.search-result-header-subheadline strong{
  color:#222222;
  font-style:normal;
  font-weight:500
}
.search-result-pager{
  margin:0 0 50px
}
.search-result-pager-label{
  padding:5px 15px 5px 0;
  display:inline-block;
  float:left;
  font-style:normal;
  font-weight:400;
  color:#222222
}
.search-result-pager ul.pagination li a{
  text-decoration:none;
  color:#6699cc
}
.tx-indexedsearch-res{
  margin:0 0 35px;
  padding:0 0 35px;
  border-bottom:1px solid #e4e4e4
}
.tx-indexedsearch-res h3{
  position:relative;
  padding-left:30px;
  margin:0 0 10px;
  font-style:normal;
  font-weight:500;
  font-size:22px
}
.tx-indexedsearch-res h3 a{
  font-style:normal;
  font-weight:500;
  font-size:24px;
  text-decoration:none
}
.tx-indexedsearch-res h3:hover a{
  text-decoration:underline
}
.tx-indexedsearch-res .tx-indexedsearch-icon{
  position:absolute;
  top:2px;
  left:0
}
.tx-indexedsearch-res .tx-indexedsearch-percent{
  margin-left:5px;
  font-size:16px
}
.tx-indexedsearch-res .tx-indexedsearch-description{
  margin:0 0 15px
}
.tx-indexedsearch-res .tx-indexedsearch-description .tx-indexedsearch-redMarkup{
  color:#333333;
  font-style:normal;
  font-weight:500
}
.tx-indexedsearch-res .tx-indexedsearch-info{
  margin:0
}
.tx-indexedsearch-res .tx-indexedsearch-info br{
  display:none
}
.tx-indexedsearch-res .tx-indexedsearch-text-item-path{
  font-size:16px;
  color:#222222;
  font-style:normal;
  font-weight:400
}
.tx-indexedsearch-res .tx-indexedsearch-text-item-path a,.tx-indexedsearch-res .tx-indexedsearch-text-item-path strong{
  font-size:16px;
  color:#222222;
  font-style:normal;
  font-weight:400
}
.section--news{
  border-top:1px solid #e4e4e4
}
.news-teaser{
  margin:0 0 50px
}
.news-teaser-image{
  margin:0 0 15px
}
@media (min-width:768px){
.news-teaser-image{
  margin:0
}
}
.news-teaser-image img{
  width:100%
}
.news-teaser-date{
  position:relative;
  padding-left:25px;
  font-style:normal;
  font-weight:400;
  color:#222222
}
.news-teaser-title a{
  display:block;
  margin:0 0 10px;
  color:#222222;
  font-style:normal;
  font-weight:500;
  text-decoration:none;
  font-size:24px
}
.btn{
  padding:8px 25px 9px;
  border:none!important;
  font-size:18px;
  text-decoration:none;
  font-style:normal;
  font-weight:500;
  -webkit-border-radius:6px;
  -moz-border-radius:6px;
  -ms-border-radius:6px;
  border-radius:6px
}
.btn.btn-arrow{
  position:relative;
  padding-right:40px
}
.btn.btn-arrow:hover:after{
  right:10px
}
.btn.btn-vcard{
  position:relative;
  padding-left:45px
}
.btn-sm{
  padding:4px 10px;
  font-size:14px;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  -ms-border-radius:4px;
  border-radius:4px
}
.btn-sm.btn-arrow{
  padding-right:25px
}
.btn-sm.btn-arrow:after{
  font-size:10px;
  right:8px
}
.btn-sm.btn-arrow:hover:after {
  right:5px!important
}
.btn-lg{
  padding:10px 20px;
  font-size:20px;
  -webkit-border-radius:8px;
  -moz-border-radius:8px;
  -ms-border-radius:8px;
  border-radius:8px
}
.btn-lg.btn-arrow{
  padding-right:40px
}
.btn-lg.btn-arrow:after{
  font-size:12px;
  right:15px
}
.btn-lg.btn-arrow:hover:after {
  right:10px
}
.btn-primary{
  background:#000000;
  color:#fff!important
}
.btn-primary:active,.btn-primary:hover{
  background:#fff!important;
  color:#000 !important;
  border:none!important
}
.btn-primary.focus,.btn-primary:focus{
  -webkit-box-shadow:0 0 0 3px rgba(102, 153, 204, 0.35);
  box-shadow:0 0 0 3px rgba(102, 153, 204, 0.35)
}
.btn-secondary{
  background:#6f6f6f;
  color:#fff!important
}
.btn-secondary:active,.btn-secondary:hover{
  background:#565656!important;
  border:none!important
}
.btn-secondary.focus,.btn-secondary:focus{
  -webkit-box-shadow:0 0 0 3px rgba(111, 111, 111, 0.35);
  box-shadow:0 0 0 3px rgba(111, 111, 111, 0.35)
}
.btn-dark{
  background:#333333;
  color:#fff!important
}
.btn-dark:active,.btn-dark:hover{
  background:#1a1a1a!important;
  border:none!important
}
.btn-dark.focus,.btn-dark:focus{
  -webkit-box-shadow:0 0 0 3px rgba(51, 51, 51, 0.35);
  box-shadow:0 0 0 3px rgba(51, 51, 51, 0.35)
}
.form-control{
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  -ms-border-radius:3px;
  border-radius:3px
}
.input-group-append .btn{
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  -ms-border-radius:3px;
  border-radius:3px
}
.pagination.pagination-seperated .page-link{
  margin-left:7px;
  padding:7px 12px;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  -ms-border-radius:3px;
  border-radius:3px
}
.calendar-teaser .list-group-item.active{
  background:#6699cc;
  border-color:#6699cc
}
.calendar-teaser .list-group-item.active h5{
  color:#fff
}
.calendar-teaser a{
  text-decoration:none
}
.calendar-teaser .section-headline{
  border-top:1px solid #bdbdbd;
  padding-top:30px;
  margin-top:30px
}
.event-detail .contact-small{
  max-width:10em;
  margin:10px auto
}
.event-detail p{
  margin:0 0 16px
}
.ce-div{
  max-width:1200px
}
.tx-indexedsearch-browsebox{
  margin-bottom:40px
}
.tx-indexedsearch-browsebox li{
  float:left;
  margin-right:10px
}
.tx-indexedsearch-browsebox li:last-child{
  float:none
}
.dce-subnavi a{
  text-decoration:none;
  padding:0 0 10px 0!important;
  line-height:20px
}
.dce-subnavi li:hover a{
  text-decoration:underline
}
.col-sm-6.row-eq-height{
  margin-top:40px
}
.col-sm-6.row-eq-height:nth-child(-n+2){
  margin-top:0
}
#calendar .ui-state-highlight,#calendar .ui-widget-content .ui-state-highlight,#calendar .ui-widget-header .ui-state-highlight{
  border:1px solid #ccc!important;
  background:#ccc!important;
  color:#363636!important
}
.modal-login{
  max-width:500px
}
.iframe{
  border:none
}
.mitgliedercard{
  margin-bottom:20px;
  border:1px solid #ccc;
  border-radius:4px;
  width:100%
}
@media (min-width:576px){
.fullmodal .modal-dialog{
  max-width:none
}
}
.fullmodal .modal-dialog{
  width:98%;
  height:92%;
  padding:0
}
.fullmodal .modal-content{
  height:99%
}
.row.event-detail img{
  padding:0
}
.row.event-detail ul.list-group li em{
  text-align:right;
  font-size:1.25em
}
.row.event-detail ul.list-group li strong{
  text-align:left!important;
  display:block;
  font-size:1em
}
.news-calendar-view span.fc-title{
  color:#fff;
  padding:5px;
  display:block;
  text-align:center
}
.news-calendar-view span.fc-time{
  color:#fff;
  padding:5px;
  display:block;
  text-align:center
}
.news-calendar-view .fc-day-grid-event{
  margin:5px
}
.mitteilungen ul,section.section .container ul.list-styled,section.section .container ul.list-styled ul,ul.sitemap_01,ul.sitemap_01 ul{
  list-style:revert;
  margin:auto;
  padding:revert
}
section.section .container p:last-child{
  margin-bottom:0
}
.glossar_index .ce-uploads li{
  list-style:none outside none;
  margin:1em 0;
  float:left;
  min-width:100%
}
@media only screen and (min-width:768px){
.glossar_index .ce-uploads li{
  min-width:50%
}
}
@media only screen and (min-width:999px){
.glossar_index .ce-uploads li{
  min-width:33%
}
}
@media (max-width:767px){
.contact-xs{
  width:30%
}
}
.termine{
  margin-bottom:20px
}
.pid221 .download-section{
  margin:0;
  padding:0;
  border-bottom:none
}
.row-eq-height{
  display:-webkit-box;
  display:-webkit-flex;
  display:-ms-flexbox;
  display:flex
}
.header-small{
  height:280px
}
.subhero.subhero--visual.header-small{
  padding-top:160px
}
.datelist{
  border-right:1px solid #ccc;
  display:block;
  text-align:center
}
.datelist .day{
  font-size:40px;
  display:block;
  padding:10px
}
.datelist .month{
  font-size:13px;
  display:block
}

.mm-listitem .mm-btn_next:before {
  content: none;
}